@charset "utf-8";

/***** 
 22.5em => 360px
 30em => 480px
 48em => 768px
 50em => 800px
 50.063em => 801px
 60em => 960px

 64em => 1024px
 65.063em => 1041px
 80em => 1280px
 80.063em => 1281px
******/

/* Standard Area */
.ss_samsung.pdp_standard{ font-family:SECGCWL, SECGCWR, sans-serif !important; }
.ss_samsung .new_sec_pdp .ss-benefit .inner {word-break:keep-all;}
.ss_samsung .new_sec_pdp .hero-cc.ss-benefit .inner {visibility:visible}
.ss_samsung .ss-benefit .feature{ position:static !important;overflow:hidden; height:auto !important;  }
.ss_samsung .ss-benefit.ext, .ss_samsung .sub-hero-module { height:auto !important; }

.ss_samsung .ss-benefit{background:#fff;}
.ss_samsung .new_sec_pdp .inner .main-title{font-size:16px;font-size:1rem;line-height:24px;line-height:1.5rem; color:#2a4a91; }
.ss_samsung .new_sec_pdp .inner .feature-title{margin:0 0 14px;margin:0 0 0.875rem;font-size:20px;font-size:1.25rem;line-height:26px;line-height:1.625rem; letter-spacing:0; font-weight:normal;}
.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:12px;font-size:0.75rem;line-height:14px;line-height:0.875rem;}
.ss_samsung .new_sec_pdp .inner span.indent_txt{font-size:12px;font-size:0.75rem; display:block;}
.ss_samsung .new_sec_pdp .inner span.indent_txt02{font-size:12px;font-size:0.75rem; display:block;}

/* Shadow Effect  - Standard */
.t_shadow{text-shadow:1px 1px 2px #111}

.features-box .feature-title{color:#000 }
.features-box .feature-desc{color:#000 }
.features-box .inner{width:530px;}
.features-box .bg { display:none }

.ss_samsung .ss-benefit_box{position:relative; width:100% !important; height:100% !important; float:left !important; top:0px !important; }
.ss_samsung .ss-benefit_box img{width:100% !important; height:auto !important;}
.ss_samsung .ss-benefit_box .inner{position:absolute; z-index:10; padding-top:35px; max-width:100%;}
.features-box .inner{width:100%;}

.t_shadow{text-shadow:none;}

@media (max-width:359px){
	.ss_samsung .new_sec_pdp .inner .main-title{font-size:16px;font-size:1rem;line-height:24px;line-height:1.5rem; }
	.ss_samsung .new_sec_pdp .inner .main-title strong{line-height:20px;line-height:1.25rem; }

	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:20px;font-size:1.25rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:12px;font-size:0.75rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt{font-size:12px;font-size:0.75rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{font-size:12px;font-size:0.75rem;}
}

@media (max-width:479px){
	.ss_samsung .new_sec_pdp .inner .main-title{font-size:20px;font-size:1.25rem;line-height:24px;}
	.ss_samsung .new_sec_pdp .inner .main-title strong{display:block;  line-height:30px;}
	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:24px;font-size:1.5rem;line-height:30px;line-height:1.875rem;letter-spacing:-0.1rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{line-height:18px;line-height:1.125rem;}
	
	.ss_samsung .new_sec_pdp .b1 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b2 .inner{text-align:left; padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b3 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b4 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b5 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b6 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b7 .inner{text-align:left; padding:20px 18px 0; padding:1.25rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .b8 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0;  }
	.ss_samsung .new_sec_pdp .box .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0;  }
	.ss_samsung .new_sec_pdp .box2 .inner{padding:20px 18px 0; padding:1.25rem 1.125rem 0;  }
	.ss_samsung .new_sec_pdp .b10 .inner{text-align:left; padding:20px 18px 0;}

	.ss_samsung .new_sec_pdp .inner span.indent_txt{padding-top:0px; padding-left:10px; text-indent:-10px;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{padding-top:0px; padding-left:10px; text-indent:-10px;}

	.ss_samsung .ss-benefit_box .inner.box_left{text-align:left;}
}

@media (min-width: 30em) { 
	.ss_samsung #content .new_sec_pdp .sub-hero-module{display:none;}

	.ss_samsung .new_sec_pdp .inner {padding:40px 18px 0; padding:2.5rem 1.125rem 0}
	.ss_samsung .new_sec_pdp .inner .main-title{font-size:20px;font-size:1.25rem;line-height:30px;line-height:1.875rem;}
	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:24px;font-size:1.5rem;line-height:30px;line-height:1.875rem; letter-spacing:-0.1rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{line-height:18px;line-height:1.125rem;}

	.ss_samsung .new_sec_pdp .inner span.indent_txt{padding-top:3px; padding-left:12px; text-indent:-12px;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{padding-top:0px; padding-left:12px; text-indent:-12px;}

	.box_left{text-align:left;}
}

@media (min-width: 40em) {
	.ss_samsung .new_sec_pdp .inner .main-title{}

	.ss_samsung .new_sec_pdp .inner .main-title{font-size:28px;font-size:1.75rem;line-height:36px;line-height:2.25rem;}
	.ss_samsung .new_sec_pdp .inner .main-title strong{font-size:32px;font-size:2rem;line-height:44px;line-height:2.75rem; position:relative; top:1px;}

	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:36px;font-size:2.25rem;line-height:44px;line-height:2.75rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:16px;font-size:1rem;line-height:28px;line-height:1.75rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt{padding-top:10px; font-size:14px; line-height:130%;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{padding-top:0; font-size:14px; }

}

@media (min-width: 48em) { /* 768px ~ 1023px */
	.ss_samsung #content .new_sec_pdp .sub-hero-module{display:none;}

	.ss_samsung .new_sec_pdp .inner span.indent_txt{/*padding-top:5px; padding-top:0.375rem;*/ padding-top:15px;  font-size:14px; font-size:0.875rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{/*padding-top:5px; padding-top:0.375rem;*/ padding-top:0px; font-size:14px; font-size:0.875rem;}
}

@media (min-width:1024px) {
    .new_sec_pdp { position:relative; }

    .ss_samsung .ss-benefit { float:none; position:relative; }
    .ss_samsung .ss-benefit .feature .static-frame { float:none; }
    .ss_samsung .ss-benefit .inner { float: none; }
}

@media (min-width: 64em){ /* 1024px ~ 1280px */
	.ss_samsung #content .new_sec_pdp .sub-hero-module{display:block;}

	.ss_samsung.pc .ss-benefit .feature .img_stop{margin-left:0px; width:1580px;}
	.ss_samsung .ss-benefit .feature .img_stop{margin-left:0px; width:1580px;}

	/* Title Txt */
	.ss_samsung .ss-benefit .inner{float:none !important; }
	.ss_samsung .ss-benefit .inner{padding:0px; width:884px; left:50%; margin-left:-442px; }

	.ss_samsung .new_sec_pdp .inner .main-title{font-size:24px;font-size:1.5rem;line-height:36px;line-height:2.25rem;}
	.ss_samsung .new_sec_pdp .inner .main-title strong{font-size:28px;font-size:1.75rem;line-height:36px;line-height:2.25rem; position:relative; top:1px;}

	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:30px;font-size:1.875rem;line-height:36px;line-height:2.25rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:16px;font-size:1rem;line-height:26px;line-height:1.625rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt{font-size:13px;  line-height:1.4em; text-indent:-17px; padding-left:17px; }
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{font-size:13px; line-height:1.4em; text-indent:-17px; padding-left:17px; }

	.ss_samsung .new_sec_pdp .b1 .inner{padding-top:80px; text-align:left;}
	.ss_samsung .new_sec_pdp .b1 .inner .feature01{width:460px;}

	.ss_samsung .new_sec_pdp .b2 .inner{padding-top:85px; text-align:center; }
	.ss_samsung .new_sec_pdp .b2 .inner .feature02{width:760px; margin:0 auto;}

	.ss_samsung .new_sec_pdp .b3 .inner{padding-top:100px;  text-align:left;}
	.ss_samsung .new_sec_pdp .b3 .inner h5.feature-title{width:40%;}
	.ss_samsung .new_sec_pdp .b3 .inner .feature03{width:535px; float:left;}

	.ss_samsung .new_sec_pdp .b4 .inner{padding-top:50px;  text-align:left; }
	.ss_samsung .new_sec_pdp .b4 .inner h5.feature-title{width:40%;}
	.ss_samsung .new_sec_pdp .b4 .inner .feature04{width:420px;}

	.ss_samsung .new_sec_pdp .b5 .inner{padding-top:120px; margin-left:-60px;}
	.ss_samsung .new_sec_pdp .b5 .inner .feature-title{ width:450px;}
	.ss_samsung .new_sec_pdp .b5 .inner .feature05{ width:460px;}

	.ss_samsung .new_sec_pdp .b6 .inner{padding-top:80px; }
	.ss_samsung .new_sec_pdp .b6 .inner .feature06{width:380px;}
	.ss_samsung .new_sec_pdp .b6 .inner .feature06 .indent_txt{width:400px;}

	.ss_samsung .new_sec_pdp .b7 .inner{padding-top:45px; text-align:center; }
	.ss_samsung .new_sec_pdp .b7 .inner .feature07{width:100%; margin:0 auto;}

	.ss_samsung .new_sec_pdp .b8 .inner{padding-top:60px;}
	.ss_samsung .new_sec_pdp .b8 .inner .feature08{width:560px;}

	.ss_samsung .new_sec_pdp .b10 .inner{padding-top:6%; text-align:left;}
	.ss_samsung .new_sec_pdp .b10 .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; width:400px;}
	.ss_samsung .new_sec_pdp .b10 .inner .feature10{width:480px;}

	.ss_samsung .ss-benefit_box .inner.box_right{right:0px; width:480px;}
	.ss_samsung .ss-benefit_box .inner.box_right h5.feature-title{width:200px;}

	.ss_samsung .ss-benefit_box .inner.box_left{left:0px; text-align:left; width:450px;}
	.ss_samsung .ss-benefit_box .inner.box_left h5.feature-title{width:300px;}

	.ss_samsung .ss-benefit_box .inner {padding:35px;}
    .ss_samsung .ss-benefit_box .inner .feature-desc{ font-size:16px; font-size:0.95rem; line-height:1.525rem;}

	.features-box{width:1580px; left:50%; position:relative; margin-left:-786px;}
	.ss_samsung .ss-benefit_box{position:relative; width:50% !important; height:100% !important; float:left !important; top:0px !important; }
	.ss_samsung .ss-benefit_box img{width:100% !important; height:auto !important; position:relative;}
	.ss_samsung .ss-benefit_box .inner{position:absolute; z-index:10; max-width:100%;}
	.ss_samsung .ss-benefit_box .inner .main-title { font-size:28px; line-height:40px; font-weight:normal; }
	.ss_samsung .ss-benefit_box .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; }
}

@media (min-width:80.063em){ /* 1281px ~ 1599px */
	.ss_samsung .ss-benefit>.inner{padding:0px; width:884px; left:50%; margin-left:-442px; }

	.ss_samsung .new_sec_pdp .inner .main-title{font-size:26px;font-size:1.625rem;line-height:40px;line-height:2.5rem;}
	.ss_samsung .new_sec_pdp .inner .main-title strong{font-size:30px;font-size:1.875rem;line-height:40px;line-height:2.5rem; position:relative; top:1px;}
	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:30px;font-size:1.875rem;line-height:36px;line-height:2.25rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:16px;font-size:1rem;line-height:26px;line-height:1.625rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt{font-size:14px; font-size:0.875rem; text-indent:-17px; padding-left:17px; line-height:1.2em; padding-bottom:0px; }
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{font-size:14px; font-size:0.875rem; text-indent:-17px; padding-left:17px; line-height:1.2em; padding-bottom:0px; }

    .ss_samsung .ss-benefit_box img{width:auto !important; height:655px !important; position:relative;}
	.ss_samsung .ss-benefit_box .inner.box_right{padding:30px 0; }
	.ss_samsung .ss-benefit_box .inner.box_left{padding:30px 0; }

    .ss_samsung .features-box { position:relative; }
    .ss_samsung .features-box:after { content:''; display:block; clear:both; }
    .ss_samsung .features-box .bg { display:block; width:100%; position:relative; }
    .ss_samsung .features-box .bg img { display:block; width:100%; height:auto; position:relative; }
    .ss_samsung .ss-benefit_box { position:absolute; left:0; background:#093155; text-align:right; }
    .ss_samsung .ss-benefit_box .box-wrap { position:absolute; width:100%; right:0; height:100%; }
    .ss_samsung .ss-benefit_box .box-wrap .inner { height:100%; text-align:left; padding-right:50px; right:-35px; }

    .ss_samsung .ss-benefit_box .box-wrap .feature { position:relative; height:100%; }
    .ss_samsung .ss-benefit_box .box-wrap .feature img { position:absolute; top:0; left:0; width:100% !important; height:auto !important; }

    .ss_samsung .ss-benefit_box.box2 { left:50%; background:#031e37; text-align:left;}
    .ss_samsung .ss-benefit_box.box2 .box-wrap { left:0; }
    .ss_samsung .ss-benefit_box.box2 .box-wrap .inner { text-align:left; padding-left:30px; padding-right:0; left:0; }

    .ss_samsung .ss-benefit_box .inner .main-title { font-size:28px; line-height:40px; font-weight:normal; }
    .ss_samsung .ss-benefit_box .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; }


	.ss_samsung .new_sec_pdp .b10 .inner{padding-top:6%; text-align:left;}
    .ss_samsung .new_sec_pdp .b10 .inner .main-title { font-size:28px; line-height:40px; font-weight:normal; }
    .ss_samsung .new_sec_pdp .b10 .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; }
}

@media (min-width:1601px){ /* 1600px ~ 1919px */
	.ss_samsung .ss-benefit>.inner{padding:0px; width:1060px; left:50%; margin-left:-530px; }

	.ss_samsung.pc .ss-benefit .feature .img_stop{margin-left:0px; width:100%;}	
	.ss_samsung .ss-benefit .feature .img_stop{margin-left:0px; width:100%;}	

	.ss_samsung .new_sec_pdp .inner .main-title{font-size:26px;font-size:1.625rem;line-height:40px;line-height:2.5rem;}
	.ss_samsung .new_sec_pdp .inner .main-title strong{font-size:30px;font-size:1.875rem;line-height:40px;line-height:2.5rem; position:relative; top:1px;}
	.ss_samsung .new_sec_pdp .inner .feature-title{font-size:36px;font-size:2.25rem;line-height:40px;line-height:2.5rem;}
	.ss_samsung .new_sec_pdp .inner .feature-desc{font-size:18px;font-size:1.125rem;line-height:28px;line-height:1.75rem;}
	.ss_samsung .new_sec_pdp .inner span.indent_txt{font-size:14px; font-size:0.875rem; }
	.ss_samsung .new_sec_pdp .inner span.indent_txt02{font-size:14px; font-size:0.875rem;}

    .ss_samsung .features-box .bg { min-height:520px; }
    .ss_samsung .ss-benefit_box .box-wrap { width:100%; }

    .ss_samsung .ss-benefit_box .inner .main-title { font-size:28px; line-height:40px; font-weight:normal; }
    .ss_samsung .ss-benefit_box .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; }

	.ss_samsung .new_sec_pdp .b1 .inner{padding-top:80px; text-align:left;}
	.ss_samsung .new_sec_pdp .b1 .inner .feature01{width:460px; float:left;}

	.ss_samsung .new_sec_pdp .b2 .inner{padding-top:85px; text-align:center; }
	.ss_samsung .new_sec_pdp .b2 .inner .feature02{width:760px; margin:0 auto;}

	.ss_samsung .new_sec_pdp .b3 .inner{padding-top:100px;  text-align:left;}
	.ss_samsung .new_sec_pdp .b3 .inner h5.feature-title{width:40%;}
	.ss_samsung .new_sec_pdp .b3 .inner .feature03{width:540px; float:left;}

	.ss_samsung .new_sec_pdp .b4 .inner{padding-top:50px;  text-align:left; }
	.ss_samsung .new_sec_pdp .b4 .inner h5.feature-title{width:40%;}
	.ss_samsung .new_sec_pdp .b4 .inner .feature04{width:540px;}

	.ss_samsung .new_sec_pdp .b5 .inner{padding-top:120px; margin-left:0px;}
	.ss_samsung .new_sec_pdp .b5 .inner .feature-title{ width:520px;}
	.ss_samsung .new_sec_pdp .b5 .inner .feature05{ width:500px;}

	.ss_samsung .new_sec_pdp .b6 .inner{padding-top:80px;}
	.ss_samsung .new_sec_pdp .b6 .inner .feature06{width:400px;}
	.ss_samsung .new_sec_pdp .b6 .inner .feature06 .indent_txt{width:400px;}

	.ss_samsung .new_sec_pdp .b7 .inner{padding-top:45px; text-align:center; }
	.ss_samsung .new_sec_pdp .b7 .inner .feature07{width:100%; margin:0 auto;}

	.ss_samsung .new_sec_pdp .b8 .inner{padding-top:60px;}
	.ss_samsung .new_sec_pdp .b8 .inner .feature08{width:560px;}

	.ss_samsung .new_sec_pdp .b10 .inner{padding-top:105px; text-align:left;  width:500px; }

	.features-box{width:100%; left:auto; position:relative; margin-left:0px;}

	.ss_samsung .ss-benefit_box .inner.box_right{right:50px; width:480px;}
	.ss_samsung .ss-benefit_box .inner.box_right h5.feature-title{width:200px;}

	.ss_samsung .ss-benefit_box .inner.box_left{left:0px; text-align:left; width:500px;}
	.ss_samsung .ss-benefit_box .inner.box_left h5.feature-title{width:300px;}

    .ss_samsung .new_sec_pdp .b10 .inner .main-title { font-size:28px; line-height:40px; font-weight:normal; }
    .ss_samsung .new_sec_pdp .b10 .inner .feature-title { font-size:30px; line-height:34px; font-weight:normal; }
}

@media (min-width:1902px){ /* 1900px ~ */
	.ss_samsung .ss-benefit .feature .img_stop{margin-left:0px; width:100%;}	

	.t_shadow{text-shadow:none;}
}

@media (min-width:1903px){ /* 1900px ~ */
	.ss_samsung .ss-benefit .feature .img_stop{width:1930px; left:50%; position:relative !important;}
	.ss_samsung.pc .ss-benefit .feature .img_stop{margin-left:-970px !important; width:1920px !important;}	

	.t_shadow{text-shadow:none;}

	.ss_samsung .new_sec_pdp .b10 .inner{padding-left:0px;}
}

@media (min-width:1920px){ /* 1900px ~ */
	.ss_samsung.pc .ss-benefit .feature .img_stop{margin-left:0px; width:1930px !important;}	


	.t_shadow{text-shadow:none;}
}

@media (min-width:1921px){ /* 1900px ~ */
	.ss_samsung.pc .ss-benefit .feature .img_stop{width:1930px; left:50%; position:relative !important;}

	.t_shadow{text-shadow:none;}
}